Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1484366 - jsvc fails to find JVM jvm.cfg file and shared objects due to wrong path
Summary: jsvc fails to find JVM jvm.cfg file and shared objects due to wrong path
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apache-commons-daemon
Version: 26
Hardware: powerpc
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 10:59 UTC by Mikolaj Izdebski
Modified: 2017-09-11 11:54 UTC (History)
4 users (show)

Fixed In Version: 1.0.15-16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-11 11:54:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikolaj Izdebski 2017-08-23 10:59:20 UTC
On PowerPC jvsc looks for jvm.cfg in wrong locations (eg. directory named powerpc64le instead of ppc64le) and therefore fails to find it.

Comment 2 Fedora Update System 2017-08-23 11:11:36 UTC
apache-commons-daemon-1.0.15-16.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a14975370a

Comment 3 Fedora Update System 2017-08-24 01:51:04 UTC
apache-commons-daemon-1.0.15-16.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a14975370a

Comment 4 Fedora Update System 2017-08-31 22:52:18 UTC
apache-commons-daemon-1.0.15-16.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Mikolaj Izdebski 2017-09-11 11:54:26 UTC
I believe that this bug is fixed in apache-commons-daemon-1.0.15-16,
which is available in updates for Fedora 26, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=960574


Note You need to log in before you can comment on or make changes to this bug.